.popup-fistar-status {
  max-width: 780px;
  background: transparent;
  padding: 0;
  left: 50%;
  position: relative;
  margin-left: -390px;
  height: auto;
  overflow: hidden;
  top: 100px;
  background: #fff;
  border: 2px solid #aaaaaa52;
  height: 93%;
  @media screen and (max-width: 768px) {
    padding: 15px;
    width: 98%;
    margin-left: -49%;
    height: 96%;
  }
  .modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    padding: 30px 50px 0 50px;
    z-index: 9;
    background: #fff;
    width: 100%;
    border-bottom: none;
    top: 0;
    left: 0;
    padding-bottom: 10px;
    @media screen and (max-width: 768px) {
      padding: 15px;
    }
    h4 {
      font-size: 24px;
      color: #252525;
      @media screen and (max-width: 560px) {
        font-size: 18px;
      }
    }
    img {
      width: 24px;
      height: 24px;
    }
  }
  .body-popup {
    position: relative;
    top: 50px;
    .content-proceed {
      background: #f5f5f5;
      padding: 30px 0 0 0;
      @media screen and (max-width: 560px) {
        padding: 15px 0 0 0;
      }
      .information-user {
        display: flex;
        justify-content: space-between;
        margin: 0 50px;
        align-items: center;
        @media screen and (max-width: 560px) {
          margin: 0 10px;
        }
        .left {
          display: flex;
          justify-content: space-between;
          align-items: center;
          img {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            object-fit: cover;
            margin-right: 10px;
            @media screen and (max-width: 560px) {
              width: 30px;
              height: 30px;
            }
          }
          .name {
            display: flex;
            align-items: center;
            h4 a {
              font-size: 18px;
              color: #252525;
              font-weight: bold;
              @media screen and (max-width: 560px) {
                font-size: 14px;
              }
            }
            i {
              font-size: 24px;
              color: #252525;
              font-weight: bold;
              margin-right: 5px;
            }
          }
        }
        .right button {
          color: #252525;
          font-weight: bold;
          border: none;
          background: #fff;
          padding: 7px 26px;
          border-radius: 20px;
          font-size: 18px;
          @media screen and (max-width: 560px) {
            font-size: 14px;
            padding: 3px 10px;
          }
        }
      }
      .tab-content {
        .list-tab {
          display: flex;
          margin-top: 40px;
          @media screen and (max-width: 560px) {
            margin-top: 15px;
            align-items: flex-end;
          }
          .item {
            margin: 0 auto;
            width: 33.3333%;
            margin-bottom: -4px;
            a {
              text-align: center;
              display: block;
              font-size: 18px;
              color: #d0d0d0;
              font-weight: bold;
              padding-bottom: 15px;
              border-bottom: 2px solid transparent;
              @media screen and (max-width: 560px) {
                font-size: 11px;
              }
              i {
                margin-right: 5px;
              }
              &:hover {
                color: #fc3667;
              }
            }
            .amount {
              text-align: center;
              background: #fff;
              font-size: 48px;
              font-weight: bold;
              color: #d0d0d0;
              @media screen and (max-width: 560px) {
                font-size: 30px;
              }
            }
            .amount.active {
              color: #fc3667;
            }
            .amount.recruiting {
              color: #252525;
            }
            .link-tab.active {
              border-bottom: 2px solid #fc3667;
              color: #fc3667;
            }
            .link-tab.recruiting {
              color: #252525;
            }
          }
        }
      }
    }
  }
  .information-user {
    padding: 0 50px;
    display: block;
    overflow-y: scroll;
    scrollbar-color: #f5f5f5 #aaaaaa;
    scrollbar-width: thin;
    height: 65vh;
    @include scroll;
    @media screen and (max-width: 768px) {
      padding: 0;
    }
    @media screen and (max-width: 560px) {
      height: 70vh;
    }

    .card-groups {
      margin-top: 30px;
      display: flex;
      flex-wrap: wrap;
      .card {
        border: none;
        width: 32%;
        margin-right: 2%;
        transition: 0.3s;
        margin-bottom: 60px;
        background: #f5f5f5;
        &:nth-child(3n + 0) {
          margin-right: 0;
        }
        @media screen and (max-width: 768px) {
          margin-bottom: 20px;
          width: 49%;
          &:nth-child(2n + 0) {
            margin-right: 0;
          }
          &:nth-child(3n + 0) {
            margin-right: 2%;
          }
        }
        @media screen and (max-width: 560px) {
          width: 100%;
        }
        .top {
          padding: 10px;
          display: flex;
          justify-content: space-between;
          align-items: center;
          .left-card {
            display: flex;
            border-right: none;
            .male {
              margin-right: 5px;
              i {
                font-size: 25px;
                color: #252525;
                font-weight: bold;
              }
              img {
                @media screen and (min-width: 768px) and (max-width: 1000px) {
                  width: 20px;
                }
              }
            }
            .address-old {
              h4 {
                color: #252525;
                font-size: 18px;
                font-weight: bold;
                @media screen and (min-width: 768px) {
                  font-size: 14px;
                }
              }
              span {
                font-size: 14px;
                color: #787878;
                font-weight: 300;
                position: relative;
              }
              .wf-address {
                display: flex;
              }
              .address {
                margin-left: 10px;
                &::before {
                  content: "";
                  width: 1px;
                  height: 60%;
                  background: #787878;
                  position: absolute;
                  left: -7px;
                  bottom: 18%;
                }
              }
            }
          }
        }
        .img-partner {
          position: relative;
          width: 100%;
          height: 180px;
          overflow: hidden;
          @media screen and (max-width: 1200px) {
            height: 300px;
          }
          @media screen and (max-width: 768px) {
            height: 250px;
          }
          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.3s;
            &:hover {
              transform: scale(1.2);
              background: #252525;
              opacity: 0.8;
            }
          }
          .over-flow {
            position: absolute;
            top: 18px;
            left: 15px;
            background: #0000008f;
            padding: 6px 17px;
            border-radius: 17px;
            font-size: 14px;
            cursor: pointer;
            i {
              color: #fc3667;
            }
            span {
              color: #fff;
            }
            &:hover {
              background: #000;
            }
          }
        }
        .card-footer {
          padding: 20px 0;
          @media screen and (min-width: 768px) and (max-width: 1000px) {
            padding: 0.75rem 0;
          }
          .list-new-feed {
            a i {
              color: #252525 !important;
            }
          }
          .list-footer {
            display: flex;
            align-items: center;
            justify-content: space-around;
            a i {
              font-size: 16px;
              margin-right: 5px;
              color: #fc3667;
              @media screen and (min-width: 768px) and (max-width: 1000px) {
                font-size: 12px;
                margin: 0;
              }
            }
            span {
              color: #787878;
              font-weight: 300;
              font-size: 12px;
              @media screen and (min-width: 768px) and (max-width: 1000px) {
                font-size: 10px;
              }
            }
          }
        }
      }
    }
  }
}
